<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Делаем предложение';
include_once '../sys/inc/thead.php';
title();
aut();
only_reg();


if (isset($user)&&$user['pol']==0){
echo "Предложение могут делать только парни";
include_once '../sys/inc/tfoot.php';
}
$q_user=mysql_fetch_array(mysql_query("SELECT * FROM `zags` WHERE `on`='".$user['id']."'"));

if (isset($user)&&$user['pol']==1&&$q_user['ona']!=0){
echo "Вы уже женаты , если хотите пожениться заново , в начале <a href='razvod.php?id=".$q_user['id']."'>разводитесь</a>";



}else{

$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `pol`='0' "), 0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)echo '<div class="menu">Нет питомцев!</div>';
$q = mysql_query("SELECT * FROM `user` WHERE `pol`='0' ORDER BY `rating` DESC LIMIT $start, $set[p_str]");
while ($f = mysql_fetch_array($q))
{
echo '<table class="post"><tr><td class="p_m">';

echo "".online($f['id'])."";
echo "<a href='/info.php?id=".$f['id']."'><span style=\"color:$f[ncolor]\">".$f['nick']."</span></a><br/>";
echo "Рейтинг: ".$f['rating']."<br/> <img src='love.png' alt=''> <a href='zags.php?id=".$f['id']."'>Сделать предложение<br/>\n";
echo "</td>";
echo "</tr>";
echo '</table>';
}
echo "<div class='foot'>";
if ($k_page>1)str("?",$k_page,$page); // Вывод страниц
echo "</div>";

}

include_once '../sys/inc/tfoot.php';
?>